html {
	background: #ffffff url(../images/green/page_fon_down.png) repeat-x bottom;
}


p  { font-family: Courier New; font-size: 10pt; color: #008000 }

body{
	margin: 0px;
	padding: 0px;
	text-align: left;
	font-family: Arial;
	color: #008000;
	text-align: left;
}



h1           { font-size: 18pt; font-family: Courier New; color: #008000; font-weight: bold; 
               text-align: center; text-indent: 0; margin-left: 0; 
               margin-top: 1 }
h2           { font-family: Courier New; font-size: 16pt; color: #008000; font-weight: bold; 
               text-align: center }
			   
h3           { font-family: Courier New; font-size: 12pt; color: #008000; font-weight: bold; 
               text-align: center }			   
dd           { font-family: Courier New; font-size: 12pt; color: #006600; font-weight: bold; 
               text-align: justify; margin-left: 4; margin-right: 4 }


.opredel     { font-family: Courier New; font-size: 12pt; color: #006600; text-align: justify }
			   


.z{
Font-weight: bold;  color: #6da000;
text-transform: uppercase;
font-size: 12px;
margin-left: 20px;

}

.copyright {
	font-size: 12px;
	font-style: italic;
	text-align: center;
}



a {
	color: #717171;
	text-decoration: underline;
}
a:hover {
	color: #000000;
	text-decoration: none;
}
a.logotip{
	width: 200px; 
	height: 128px;
	display: block;
	text-align: left;
	overflow: hidden;
}
a.menu{
	width: 200px;
	height: 27px;
	display: block;
	line-height: 27px;
	font-size: 12px;
	color: #6da000;
	text-transform: uppercase;
	padding-left: 26px;
	text-align: left;
	font-weight: bold;
	text-decoration: none;
}
a.stat{
	color: #6b6b6b;
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
	line-height: 20px;
	margin-left: 20px;
	text-align: left;
}
a.menu:hover, a#active{
	width: 200px;
	height: 27px;
	display: block;
	line-height: 27px;
	font-size: 12px;
	color: #ffffff;
	text-transform: uppercase;
	padding-left: 26px;
	text-align: left;
	font-weight: bold;
	text-decoration: none;
	background: #a4d638 url(../images/green/menu_active.png) no-repeat top left;
}


a.menu_min {
Font-weight: bold; Font-size: 12px;
Text-decoration: none;
Line-height: 27px;
Text-align: left;
Padding-left: 26px;
color: #6da000;
Display: block;
Height: 27px; Width: 200px;

}
a.menu_min:hover, a#active {
Font-weight: bold; Font-size: 12px;
Text-decoration: none;
Line-height: 27px;
Text-align: left;
Padding-left: 26px;
color: WHITE;
Display: block;
Height: 27px; Width: 200px;
BACKGROUND:#a4d638 URL(../images/green/menu_active.png) NO-REPEAT TOP LEFT;

}

a.menu_z {
Font-weight: bold; Font-size: 12px;
Text-decoration: none;
Line-height: 27px;
Text-align: left;
Padding-left: 26px;
color: #0066CC;
Display: block;
Height: 27px; Width: 200px;
TEXT-TRANSFORM:UPPERCASE;

}


a.right {
	color: #403f3f;
	font-size: 12px;
	line-height: 40px;
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
}
a.right:hover {
	color: #000000;
}
table.fon_up {
	background: url(../images/green/page_fon_up.png) repeat-x top;
}
td.fon_bukvy{
	background: url(../images/green/bukvy.png) repeat-x top left;
}
table.fon_glaz {
	background: url(../images/green/oblaka.png) repeat-x top left;
}
td.fonglaz{
	background: url(../images/green/glaz.png) no-repeat top right;
}
td.menu_up{
	background: url(../images/green/menu_fon_up.png) repeat-x top;
}
td.menu_left{
	background: url(../images/green/menu_center_fon_left.png) repeat-y right;
}
td.menu_right{
	background: url(../images/green/menu_center_fon_right.png) repeat-y left;
}
td.menu_center{
	background: #ffffff url(../images/green/menu_center_fon_up.png) repeat-x top;
}
td.menu_down{
	background: url(../images/green/menu_down_fon_down.png) repeat-x bottom;
}
table.fon_logo{
	#background: url(../images/green/logo.png) no-repeat top left;
	
}
td.text_up{
	background: url(../images/green/text_fon_up.png) repeat-x top;
}
td.text_left{
	background: url(../images/green/text_fon_left.png) repeat-y right;
}
td.text_right{
	background: url(../images/green/text_fon_right.png) repeat-y left;
}
td.text_center{
	background: url(../images/green/text_fon.png);
}
td.page_down{
	background: url(../images/green/text_fon_down.png) repeat-x top;
}

